• Call Cognex Sales: +33 176 549318

La réponse de Cognex à la vulnérabilité de sécurité de Log4j

Comme vous le savez peut-être, une vulnérabilité globale de cybersécurité (CVE-2021-44228) a été récemment identifiée dans les produits Log4j, un utilitaire de journalisation open-source utilisé dans des applications courantes. Cette faille permet potentiellement aux cybercriminels d'accéder aux données et de déployer à distance les logiciels que Log4j exécute.

En réponse à cette menace, l'équipe de sécurité de l'information de Cognex a travaillé avec diligence pour examiner l'environnement informatique de Cognex et protéger les systèmes de Cognex contre cette menace.  Cognex estime que la vulnérabilité de Log4j n'a pas affecté les produits de Cognex et qu'aucune action n'est requise de la part des clients de Cognex.

Cognex continuera à surveiller la situation avec diligence et fournira des mises à jour si la situation évolue.

Nous vous remercions de la confiance que vous continuez à accorder à Cognex.